SReview::Schedule::Wafer(3pm)

NAME
SReview::Schedule::Wafer - sreview-import schedule parser for the Pentabarf XML format as created by the Wafer conference management system.

DESCRIPTION
The Wafer conference management system has the ability to create an XML version of its schedule that is compatible with the Pentabarf XML format. However, it is mildly different in the way it creates it, most significantly in the way it creates unique IDs. As such, importing such a schedule with the SReview::Schedule::Penta parser will fail to create a stable schedule in SReview.

This parser uses the SReview::Schedule::Penta parser with the minimal required changes to make it work with the Wafer schedule parser.

OPTIONS
"SReview::Schedule::Wafer" only supports one option:

  url
The URL where the schedule can be found.

SEE ALSO
SReview::Schedule::Multi, SReview::Schedule::Penta